Bug 5349 - Wrong section in /usr/lib/menu/amazon-queen-floppy
: Wrong section in /usr/lib/menu/amazon-queen-floppy
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/amazon-queen-floppy)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-18 13:26 by
Modified: 2006-04-14 13:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-18 13:26:12
В файле /usr/lib/menu/amazon-queen-floppy прописано section="Games/Adventure",
должно быть section="Amusement/Adventure"
------- Comment #1 From 2005-10-31 16:25:58 -------
Fixed